package com.chenyang.druid.sql.dialect.db2.ast.expr.constraint;

import com.chenyang.druid.sql.dialect.db2.ast.expr.DB2OptionValue;

public class DB2StorageParameter extends DB2OptionValue {
   public DB2StorageParameter clone() {
      DB2StorageParameter c = new DB2StorageParameter();
      this.cloneTo(c);
      return c;
   }
}
